# Class TCefResolveCallbackOwn

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFResolveCallback

## Declaration

`type TCefResolveCallbackOwn = class(TCefBaseRefCountedOwn, ICefResolveCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefResolveCallbackOwn

## Overview

### Methods

| `procedure OnResolveCompleted(result: TCefErrorCode; const resolvedIps: TStrings); virtual; abstract;`
| `constructor Create; virtual;`

## Description

### Methods

| `procedure OnResolveCompleted(result: TCefErrorCode; const resolvedIps: TStrings); virtual; abstract;`
This item has no description. Showing description inherited from ICefResolveCallback.OnResolveCompleted. Called on the UI thread after the ResolveHost request has completed. |result| will be the result code. |resolved_ips| will be the list of resolved IP addresses or NULL if the resolution failed.

| `constructor Create; virtual;`
This item has no description.

Generated by PasDoc 0.17.0.snapshot.